<template>
    <div>
        <br />
        <p class="h2">South africa phone number tester</p>
        <p>Tool to verify south africa mobile phone numbers</p>
        <br />
    </div>
</template>

<script>
export default {
    name: 'PageHeader'
};
</script>
